Ticket #11646: 9f11b7343b268bc414a49ee82a5f09d024d87ade.patch

File 9f11b7343b268bc414a49ee82a5f09d024d87ade.patch, 739 bytes (added by waddlesplash, 5 years ago)
  • src/data/package_infos/any/makefile_engine

    From 9f11b7343b268bc414a49ee82a5f09d024d87ade Mon Sep 17 00:00:00 2001
    From: Augustin Cavalier <waddlesplash@gmail.com>
    Date: Fri, 19 Dec 2014 14:19:22 -0500
    Subject: [PATCH] package_infos/makefile_engine: Require cmd:mkdepend.
    
    Since mkdepend does not have secondary-arch versions, there's no
    reason that the makefile_engine itself can't require it.
    ---
     src/data/package_infos/any/makefile_engine | 1 +
     1 file changed, 1 insertion(+)
    
    diff --git a/src/data/package_infos/any/makefile_engine b/src/data/package_infos/any/makefile_engine
    index 1d82f79..41ea72a 100644
    a b provides { 
    1616
    1717requires {
    1818    cmd:make
     19    cmd:mkdepend
    1920}